Modify

Opened 2 years ago

Closed 2 years ago

#21598 closed defect (worksforme)

lucy not avalaible

Reported by: acognard Owned by:
Priority: normal Milestone: Barrier Breaker 14.07
Component: luci Version: Trunk
Keywords: opkg Cc:

Description

hi all,
web interface is not avalaible, i notice my opkg.conf seems not ok :
dest root /
dest ram /tmp
lists_dir ext /var/opkg-lists
option overlay_root /overlay

i don't remember and how to get which packages is installed (milestone & version).

Attachments (0)

Change History (2)

comment:1 Changed 2 years ago by anonymous

since you filed the bug against the trunk, that means you avoided installing a STABLE build and installed the TRUNK build instead... you're supposed to already know that this is normal behaviour for trunk. There's even a BIG WARNING in the documentation about this...

https://wiki.openwrt.org/about/latest

quote:
Bleeding Edge
Prebuilt trunk images do not come with any web interface or GUI. You will need to be comfortable using a command line and remote shell to install one yourself

/quote

comment:2 Changed 2 years ago by jow

  • Resolution set to worksforme
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.